<?xml version="1.0" encoding="UTF-8"?>
<resources>
  <string name="tksc66j2cv0e7-n7_cv0e" mz="n7">Скоро
в продаже</string>
  <string name="tksc66j2cv0e7-n12_p4po" mz="title">Беатрис</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_0" mz="title">Эйнсли</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_1" mz="title">Лейси</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_2" mz="title">Беатрис</string>
  <string name="tksc66j2cv0e7-n15_p4po" mz="n15">Уровень 80</string>
  <string name="tksc66j2cv0ei-n3_cv0e" mz="title">Запросить фото</string>
  <string name="tksc66j2cv0eh-n3_cv0e" mz="title">Получить больше</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_0" mz="title">Отправить</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_def" mz="title">Получить больше</string>
  <string name="tksc66j2cv0eh-n8_kz40" mz="text_remainNum">Бесплатно: 10</string>
  <string name="tksc66j210evn2o-n12_wgo4" mz="watch">Смотреть</string>
  <string name="tksc66j210evn2o-n13_rigk" mz="title">Получить</string>
  <string name="tksc66j2ljeg2b-n27_10evn" mz="title1">Условие</string>
  <string name="tksc66j2ljeg2b-n33_10evn" mz="n33">Любой из следующих способов может его разблокировать.</string>
  <string name="tksc66j2ljeg2b-n3_upj1" mz="text_coins">Потратьте {coin=100} монет, чтобы получить [color=#FDFD78]{num=10}[/color] бесплатных ходов</string>
  <string name="tksc66j2ljeg2b-n8_upj1" mz="text_ads">Посмотрите рекламу, чтобы получить [color=#FDFD78]{num=10}[/color] бесплатных ходов</string>
  <string name="tksc66j2cv0ea-n2_cv0e-prompt" mz="input_message">Сообщение</string>
  <string name="tksc66j2cv0ea-n13_d3y0" mz="btn_video">Запросить видео</string>
  <string name="tksc66j2cv0ea-n17_d3y0" mz="text_name">Эйнсли</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_0" mz="text_name">Эйнсли</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_1" mz="text_name">Лейси</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_2" mz="text_name">Беатрис</string>
  <string name="tksc66j2cv0e6-n8_p4po" mz="text_describe">Выберите ассистента,
с которым хотите пообщаться</string>
  <string name="tksc66j2cv0eq-n3_cv0e" mz="n3">Нет, спасибо</string>
  <string name="tksc66j2cv0eq-n9_d3y0" mz="n9">Сообщений недостаточно</string>
  <string name="tksc66j2cv0eq-n10_d3y0" mz="n10">Пополняйте 10 сообщений ежедневно</string>
  <string name="tksc66j2cv0ee-n4_cv0e" mz="n4">Открыть </string>
  <string name="tksc66j2cv0eb-n1_cv0e" mz="text_content">Привет, любовь моя! Как насчёт </string>
  <string name="tksc66j2cv0eg-n8_ljeg" mz="text_content">Привет, моя любовь! Как насчёт HHout H</string>
  <string name="tksc66j2cv0ef-n4_cv0e" mz="n4">Открыть 130</string>
  <string name="c9mmg3dxccp2cc-n5_ccp2" mz="n5">Альбом</string>
  <string name="c9mmg3dxccp2cc-n8_10evn" mz="n8">Более привлекательные изображения</string>
  <string name="c9mmg3dxp4po17-n2_sebx" mz="title">Скачать</string>
  <string name="c9mmg3dxp4po17-n9_p4po" mz="title">Бесплатно</string>
  <string name="c9mmg3dxp4po1a-n2_sebx" mz="title">Бесплатно</string>
  <string name="c9mmg3dxp4po1a-n8_azyr" mz="n8">Открыть VIP</string>
  <string name="c9mmg3dxp4po1b-n2_sebx" mz="title">Открыть VIP</string>
  <string name="c9mmg3dxp4po1b-n2_sebx-texts_def" mz="title">Открыть VIP</string>
  <string name="c9mmg3dxmhxped2-n2_sebx" mz="title">Бесплатно</string>
  <string name="c9mmg3dxu6net-n5_u6ne" mz="title">Продолжить</string>
  <string name="c9mmg3dxpjnncf-n1_pjnn" mz="n1">Прямой эфир</string>
  <string name="c9mmg3dxpjnncf-n5_10evn" mz="n5">Насладитесь соблазнительным танцем</string>
  <string name="c9mmg3dxpjnnce-n1_pjnn" mz="n1">Секретные
альбомы</string>
  <string name="c9mmg3dxpjnnce-n2_pjnn" mz="title">Ур.{lv=2}</string>
  <string name="c9mmg3dxpjnnci-n2_pjnn" mz="n2">Задание</string>
  <string name="c9mmg3dxccp2c9-n2_s9d0" mz="n2">Разблокировать</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0" mz="n2">Скачать</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_0" mz="n2">Скачать</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_def" mz="n2">Разблокировать</string>
  <string name="c9mmg3dxpjnncg-n5_pjnn" mz="n5">VIP
Клуб</string>
  <string name="c9mmg3dxmhxpecz-n6_p4po" mz="title">Разблокировать</string>
  <string name="c9mmg3dxr8lg4r-n3_r8lg" mz="text_rate">X3</string>
  <string name="c9mmg3dxr8lg4q-n11_azyr" mz="n11">Дополнительно</string>
  <string name="c9mmg3dxr8lg4q-n12_azyr" mz="n12">x2</string>
  <string name="tiispqmpcv0e3-n3_cv0e" mz="tetx_level">уровень 1</string>
  <string name="tiispqmpd3y01b-n5_9aez" mz="title">Начать заново</string>
  <string name="tiispqmpcv0e0-n2_cv0e" mz="remain_time">12D 23:12:17</string>
  <string name="tiispqmpcv0e0-n5_cv0e" mz="tetx_level">уровень </string>
  <string name="tiispqmpcv0e0-n40_cv0e" mz="text_levelType">Специальный уровень</string>
  <string name="tiispqmpcv0e0-n52_p4po" mz="n52">Поздравляем!</string>
  <string name="tiispqmpcv0e0-n53_p4po" mz="n53">Вызов провален</string>
  <string name="tiispqmpcv0e0-n76_e4zu" mz="n76">Новое</string>
  <string name="tiispqmpcv0e0-n74_cy61" mz="n74">Подпишитесь, чтобы скачивать бесплатно.</string>
  <string name="tiispqmpp4po18-n13_p4po" mz="n13">Открыть специальный уровень</string>
  <string name="tiispqmpp4po18-n24_p4po" mz="n24">Разблокировать</string>
  <string name="tiispqmpp4po18-n26_p4po" mz="n26">Уровень</string>
  <string name="tiispqmpp4po18-n27_p4po" mz="n27">VIP-клуб</string>
  <string name="tiispqmpp4po18-n28_p4po" mz="n28">Бесплатный доступ</string>
  <string name="tiispqmpmhxp1j-n6_n0m3" mz="n6">Обновить</string>
  <string name="8f5ysgjwksdz0-n13_ksdz" mz="ads">У вас {num=999} рекламных роликов</string>
  <string name="8f5ysgjwksdz0-n57_mhxp" mz="n57">Роскошный подарок</string>
  <string name="8f5ysgjwksdz0-n14_ksdz" mz="tips1">Требуется реклама: {num=10}</string>
  <string name="8f5ysgjwksdz0-n20_ksdz" mz="n20">Вы можете обменять монеты в зависимости от
количества просмотренных рекламных роликов</string>
  <string name="8f5ysgjwksdz0-n23_ksdz" mz="text_goldnum">x3</string>
  <string name="8f5ysgjwksdz0-n24_ksdz" mz="text_refreshnum">x1</string>
  <string name="8f5ysgjwksdz0-n25_ksdz" mz="text_outnum">x1</string>
  <string name="8f5ysgjwksdz0-n26_ksdz" mz="text_backnum1">x5</string>
  <string name="8f5ysgjwksdz0-n40_ksdz" mz="text_goldnum2">x450</string>
  <string name="8f5ysgjwksdz0-n44_ksdz" mz="text_time">{time=10} часов
Пропуск рекламы</string>
  <string name="8f5ysgjwksdz0-n46_ksdz" mz="tips2">Требуется реклама: {num=10}</string>
  <string name="8f5ysgjwksdz0-n56_mhxp" mz="n56">Пакет для удаления рекламы</string>
  <string name="876wwqikupj11k-n1_upj1" mz="title">Подписаться</string>
  <string name="876wwqiki5pmd-n3_i5pm" mz="text_days">7 дней</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_0" mz="text_days">7 дней</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_1" mz="text_days">30 дней</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_2" mz="text_days">365 дней</string>
  <string name="876wwqiki5pmb-n12_d3y0" mz="text_unlock">Открыть уровень {num=20}</string>
  <string name="876wwqiki5pmc-n3_i5pm" mz="text_unlockAlbum">Открыть уровень {num=20}</string>
  <string name="876wwqiki5pmc-n4_i5pm" mz="text_unlockLive">Открыть уровень {num=20}</string>
  <string name="876wwqiki5pmc-n5_i5pm" mz="n5">Выберите любую подписку, чтобы попробовать функции живого альбома-компаньона.</string>
  <string name="876wwqikcv0e0-n9_p4po" mz="n9">Ассистент</string>
  <string name="876wwqikcv0e0-n10_p4po" mz="n10">Нужны мои услуги?</string>
  <string name="876wwqiki5pm0-n12_d3y0" mz="text_unlock">Открыть уровень {num=20}</string>
  <string name="876wwqikupj11j-n2_upj1" mz="title1">Условие</string>
  <string name="876wwqikupj11j-n3_upj1" mz="n3">Подписка успешно оформлена</string>
  <string name="876wwqikupj11j-n7_upj1" mz="btn_subscribe">Подписаться</string>
  <string name="876wwqikupj11j-n8_upj1" mz="text_coin">Потрачено [color=#FDFD78]{coin=100} [/color] золотых монет</string>
  <string name="876wwqikupj11j-n11_upj1" mz="text_level">Успешно пройдено {lv=10}
уровней в игре</string>
  <string name="876wwqikupj11j-n15_azyr" mz="n15">Любой из следующих способов может его разблокировать.</string>
  <string name="876wwqikupj11j-n17_azyr" mz="btn_play">Играть</string>
  <string name="thnrr08jcv0e4-n4_cv0e" mz="text_days">365 дней</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_0" mz="text_days">7 дней</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_1" mz="text_days">30 дней</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_2" mz="text_days">365 дней</string>
  <string name="thnrr08jcv0e4-n9_cv0e" mz="text_days">Годовая
подписка</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_0" mz="text_days">Еженедельная
подписка</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_1" mz="text_days">Ежемесячная
подписка</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_2" mz="text_days">Годовая
подписка</string>
  <string name="thnrr08jcv0e7-n3_cv0e" mz="title">Конфиденциальность</string>
  <string name="thnrr08jcv0e6-n5_cv0e" mz="n5">Подписаться</string>
  <string name="thnrr08jcv0e6-n6_cv0e" mz="title">$389.00/365 дней</string>
  <string name="thnrr08jcv0e6-n10_e4zu" mz="n10">Вы оформили подписку</string>
  <string name="thnrr08jcv0e0-n6_cv0e" mz="btn_pri">Политика конфиденциальности</string>
  <string name="thnrr08jcv0e0-n7_cv0e" mz="btn_terns">Условия использования</string>
  <string name="thnrr08jcv0e0-n19_p4po" mz="n19">Условия подписки</string>
  <string name="thnrr08jcv0e0-n20_p4po" mz="text_terms">Это автоматически продлеваемая подписка на эту игру. Оплата будет списана с аккаунта в магазине при подтверждении покупки. Подписки (еженедельная, ежемесячная, годовая) автоматически продлеваются, если автопродление не отключено как минимум за 24 часа до окончания текущего периода. Списание средств за продление произойдет в течение 24 часов до окончания текущего периода, и стоимость продления будет указана. Пользователь может управлять подписками и отключить автопродление в настройках аккаунта после покупки. Любая неиспользованная часть пробного периода, если таковой предоставляется, будет аннулирована при покупке подписки на публикацию, если применимо.</string>
  <string name="thnrr08jcv0e0-n24_e4zu" mz="n24">Ваш VIP-уровень:</string>
  <string name="thnrr08jcv0e0-n26_mhxp" mz="n26">Платина</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_0" mz="n26">Золото</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_1" mz="n26">Алмаз</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_2" mz="n26">Платина</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_def" mz="n26">Нет</string>
  <string name="thnrr08jcv0e2-n2_cv0e" mz="title">Spe</string>
  <string name="t2afqnutcv0e1-n10_e4zu" mz="n10">Альбомы</string>
  <string name="t2afqnutcv0e9-n27_u6ne" mz="n27">Открыть специальный уровень</string>
  <string name="t2afqnutcv0e9-n35_u6ne" mz="n35">Разблокировать</string>
  <string name="t2afqnutcv0e9-n36_u6ne" mz="n36">Уровень</string>
  <string name="t2afqnutcv0e9-n37_u6ne" mz="n37">VIP-клуб</string>
  <string name="t2afqnutcv0e9-n38_u6ne" mz="n38">Бесплатный доступ</string>
  <string name="t2afqnutcv0e9-n44_vi3i" mz="n44">Подпишитесь, чтобы скачивать бесплатно.</string>
  <string name="ttzukgl9cv0e0-n8_e4zu" mz="n8">Прямой эфир</string>
  <string name="ttzukgl9cv0e7-n32_vi3i" mz="n32">Подпишитесь, чтобы скачивать бесплатно.</string>
  <string name="ttzukgl9cv0e7-n33_mhxp" mz="n33">Прямой эфир</string>
  <string name="ttzukgl9cv0e3-n20_mhxp" mz="n20">Бесплатно</string>
  <string name="t5s0mx99q9py16-n1_w976" mz="title">Бесплатно</string>
  <string name="t5s0mx99q9py16-n1_w976-texts_0" mz="title">Бесплатно</string>
  <string name="t5s0mx99pjnn21-n1_w976" mz="ads">{ads=3} РЕКЛАМНЫХ РОЛИКОВ</string>
  <string name="t5s0mx99pjnn21-n5_pjnn" mz="text_rec">Получить</string>
  <string name="t5s0mx99pjnn1n-n22_vi3i" mz="n22">Подпишитесь, чтобы скачивать бесплатно.</string>
  <string name="t5s0mx99cv0e7-n19_w976" mz="n19">ПОПУЛЯРНОЕ</string>
  <string name="cwrkvs46emjhj-n12_wgo4" mz="watch">Смотреть рекламу</string>
  <string name="cwrkvs46emjhj-n13_rigk" mz="title">{num=10} рекламных роликов</string>
  <string name="cwrkvs4612tre19-n2_sebx" mz="title">Получить</string>
  <string name="cwrkvs469eoj7-n2_9eoj" mz="title">Сложность снижена для всех уровней</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">Требуется реклама: {num=10}</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">У вас {num=3} рекламных роликов</string>
  <string name="cwrkvs469eoj0-n23_rigk" mz="n23">Все уровни стали проще</string>
  <string name="cwrkvs469eoj0-n28_emjh" mz="title1">Сниженная сложность</string>
  <string name="cwrkvs469eoj0-n29_emjh" mz="n29">Добавить 1 коробку для всех уровней</string>
  <string name="cwrkvs46r8lgu-n17_12tre" mz="btn_receive">Получить</string>
  <string name="o9974uc5d3a915-n5_d3a9" mz="title">Купить (${price=1.99})</string>
  <string name="o9974uc5kz402p-n6_emjh" mz="n6">Ассистент</string>
  <string name="o9974uc5sebxc-n2_sebx" mz="title">Получить x{bet=2}</string>
  <string name="o9974uc5sebxd-n3_sebx" mz="title">Получить</string>
  <string name="o9974uc5s73p5m-n5_s73p" mz="n5">Множественное получение</string>
  <string name="o9974uc5s73p5n-n10_s73p" mz="n10">Получить</string>
  <string name="o9974uc5osgy2i-n7_12tre" mz="n7">Восстановить покупки</string>
  <string name="o9974uc5cphly-n2_sebx" mz="title">Получить </string>
  <string name="o9974uc5sebx9-n2_s9d0" mz="title">Обновить</string>
  <string name="o9974uc5nrk720-n8_s9d0" mz="title">$ {price=199}</string>
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">Получить</string>
  <string name="o9974uc5d6ui59-n6_pjnn" mz="n6">  дней
Награда</string>
  <string name="o9974uc5s1ru5s-n6_pjnn" mz="n6">Запись</string>
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">Смотреть рекламу</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">Получить</string>
  <string name="o9974uc5mhxp5q-n0_ghqt" mz="cast_text">[color=#ffce7e][size=32]{0}[/size][/color] оформил(а) подписку [color=#63f021][size=36]{1} [/size][/color]VIP. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5mhxp5q-n1_ngxz" mz="hide_text">[color=#ffce7e][size=32]{0}[/size][/color] оформил(а) подписку [color=#63f021][size=36]{1} [/size][/color]VIP. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">Войти снова</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">Сбой сетевого подключения. Пожалуйста, войдите снова.</string>
  <string name="o9974uc5re5l1i-n9_pjnn" mz="title">СОВЕТЫ</string>
  <string name="oi9nwct7gb0v3-n1_gb0v" mz="title">Добро пожаловать в Gem Crush Epic!</string>
  <string name="oi9nwct7gb0v3-n7_gb0v" mz="text_content">Уважаемый игрок,
          Мы начислили вам 50 монет — они уже доступны на вашем счёте. Приятной игры!</string>
  <string name="oi9nwct7m0oh0-n3_m0oh" mz="text_noTips">Нет электронной почты</string>
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="n4">Вывести средства</string>
  <string name="8sjqw0q3sebxi-n5_9aez" mz="title">Начать заново</string>
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="ct_text">Поздравляем! [color=#cebc4f]{0}[/color] вывел(а) [color=#9bea3e]{1} [/color] долларов {2}</string>
  <string name="8sjqw0q3cgqgl-n1_cgqg" mz="ch_text">Вывод средств возможен с уровня x</string>
  <string name="8sjqw0q3sebxk-n41_9aez" mz="n41">Поздравляем!</string>
  <string name="8sjqw0q3sebxk-n45_9aez" mz="n45">Вызов провален</string>
  <string name="8sjqw0q3sebxk-n44_9aez" mz="n44">посмотрите
рекламу, чтобы получить
вдвое больше денег</string>
  <string name="g3iqdlgcopwgz-n6_plna" mz="n6">Легче</string>
  <string name="g3iqdlgcrnhk1x-n7_9aez" mz="n7">Мастер-
пропуск</string>
  <string name="g3iqdlgc9wz11d-n4_9wz1" mz="text_exit">Выход</string>
  <string name="g3iqdlgcopwg10-n7_emjh" mz="n7">Обновить</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_0" mz="n7">Обновить</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_1" mz="n7">Удалить</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_def" mz="n7">Отменить</string>
  <string name="g3iqdlgcopwg10-n9_e4zu" mz="n9">Удалить</string>
  <string name="g3iqdlgcopwg10-n10_e4zu" mz="n10">Отменить</string>
  <string name="g3iqdlgcopwg10-n11_e4zu" mz="n11">Обновить</string>
  <string name="g3iqdlgc9wz11e-n4_9wz1" mz="text_set">Настройки</string>
  <string name="g3iqdlgcopwgy-n2_opwg" mz="text_level">Уровень {lv=99}</string>
  <string name="g3iqdlgcopwg13-n2_opwg" mz="text_level">УРОВЕНЬ 06</string>
  <string name="g3iqdlgccgqg1q-n5_cgqg" mz="btn_close">Нет, спасибо</string>
  <string name="g3iqdlgccgqg1q-n6_cgqg-texts_1" mz="gold_text">Посмотрите рекламу, чтобы получить [color=#ff5235][size=60]{count=0} [/size][/color] монет</string>
  <string name="g3iqdlgccgqg1q-n11_s9d0" mz="title1">Удачные награды</string>
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">Загрузка...</string>
  <string name="gytj501cun4ap-n6_emjh" mz="text_lv">Уровень 99</string>
  <string name="gytj501cun4ap-n7_emjh" mz="n7">ИГРАТЬ</string>
  <string name="gytj501cwgo41f-n6_pjnn" mz="n6">Золотой
магазин</string>
  <string name="gytj501cwgo41d-n6_emjh" mz="n6">7 дней
Награда</string>
  <string name="gytj501cm0ohz-n6_pjnn" mz="n6">Бонус
вращения</string>
  <string name="gytj501c9eojh-n9_lv4g" mz="number_text">Ур.1</string>
  <string name="gytj501c9eojh-n12_pjnn" mz="n12">Мастер-
пропуск</string>
  <string name="gytj501ccphlj-n33_lv4g" mz="btn_get">Получить </string>
  <string name="gytj501ccphlj-n34_s9d0" mz="title1">Вы получаете</string>
  <string name="gytj501copwg9-n9_opwg" mz="text_name">Игрок001</string>
  <string name="8u2p5uv6sqnb9-n4_lv4g" mz="title">отладка</string>
  <string name="8u2p5uv6opwg8-n0_opwg" mz="text_privacy_user">Нажимая любую кнопку входа, вы соглашаетесь с 
[color=#55ffd9][url=link_href][size=43]Условиями использования[/size][/url][/color] и [color=#55ffd9][url=link_href1][size=43]Политикой конфиденциальности[/size][/url][/color]</string>
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">тест рекламы</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">тест ошибки</string>
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">Подключение обоих игроков... {0}</string>
  <string name="5gv9hkgsrnhkl-n3_agfu" mz="money_text">Сделайте перерыв</string>
  <string name="5gv9hkgsrnhkl-n9_rnhk" mz="btn_removead">Убрать рекламу</string>
  <string name="5gv9hkgsd3a91-n7_re5l" mz="tips">Требуется реклама: {num=10} </string>
  <string name="5gv9hkgsd3a91-n8_re5l" mz="ads">У вас {num=999} рекламных роликов</string>
  <string name="5gv9hkgsd3a91-n22_mhxp" mz="n22">Мастер-пропуск</string>
  <string name="5gv9hkgsd3a91-n23_mhxp" mz="n23">Больше наград</string>
  <string name="wyu9msxwemjh25-n4_emjh" mz="n4">Получить</string>
  <string name="wyu9msxws27hv-n4_s27h" mz="title">Активировать</string>
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">Убирайте плитки, чтобы перейти
на следующий уровень: одна плитка — одно очко</string>
  <string name="wyu9msxws27h0-n34_mhxp" mz="n34">Мастер-пропуск</string>
  <string name="wyu9msxws27h0-n29_emjh" mz="n29">БЕСПЛАТНО</string>
  <string name="wyu9msxws27h0-n30_emjh" mz="n30">ПРЕМИУМ</string>
  <string name="wyu9msxws27h0-n10_uhql" mz="remain_time">12D 23:12:17</string>
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Лицензия Creative Commons: Attribution 3.0
http://creativecommons.org/licenses/by/3.0/
Музыка предоставлена https://www.chosic.com/free-music/all/</string>
  <string name="i1rpsfynq8uc0-n10_s9d0" mz="title">Политика конфиденциальности</string>
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">контент</string>
  <string name="ig55ss7knsh2k-n5_nsh2" mz="title">ОТМЕНИТЬ</string>
  <string name="ig55ss7kq8uc0-n9_q8uc" mz="btn_thanks">Нет, спасибо</string>
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">Воскрешение</string>
  <string name="ig55ss7kq8uc0-n18_emjh" mz="title1">Воскрешение?</string>
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">Перерасположить все блоки, шанс успеха +230%</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">Уберите 3 препятствия, откройте 75% игрового поля</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">Восстановить 1 ход, ресурсы сохранены на 100%</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">Перерасположить все блоки, шанс успеха +230%</string>
  <string name="ig55ss7kq8ucg-n15_nsh2" mz="title1">Обновить</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_0" mz="title1">Удалить</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_1" mz="title1">Обновить</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_def" mz="title1">Отменить</string>
  <string name="1x1w9cxnkj3h1-n40_s9d0" mz="title1">Награда</string>
  <string name="8rcjs2ucemjh32-n4_emjh" mz="n4">Вернуться на главную</string>
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">Политика конфиденциальности</string>
  <string name="8rcjs2ucsebx13-n26_emjh" mz="n26">Условия использования</string>
  <string name="8rcjs2ucsebx13-n27_emjh" mz="n27">Связаться с нами</string>
  <string name="8rcjs2ucsebx13-n28_azyr" mz="n28">Официальный сайт</string>
  <string name="8rcjs2ucsebx13-n30_12tre" mz="n30">Восстановить покупки</string>
  <string name="8rcjs2ucsebx13-n32_e4zu" mz="n32">Язык</string>
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">Игрок</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">Введите ваше имя</string>
  <string name="8rcjs2uce4zue3b-n2_viav" mz="n2">Язык</string>
  <string name="8rcjs2ucsebxf-n2_sebx" mz="btn_update">Подтвердить</string>
  <string name="8rcjs2ucsebxf-n16_ksdz" mz="title">Изменить аватар</string>
  <string name="8rcjs2ucsebx10-n17_sebx" mz="btn_music">Музыка</string>
  <string name="8rcjs2ucsebx10-n25_q8uc" mz="text_uid">UID:{UID=1029369}</string>
  <string name="8rcjs2ucsebx10-n26_q8uc" mz="text_version">Версия:{count=1.0.0}</string>
  <string name="8rcjs2ucsebx10-n41_emjh" mz="title">Настройки</string>
  <string name="8ihaqs6isebxc-n24_9aez" mz="reward_num7">x 999</string>
  <string name="8ihaqs6isebxc-n3_sebx" mz="title">День {day=1}</string>
  <string name="8ihaqs6isebxa-n30_9aez" mz="n30">НАГРАДЫ
ЗА 7 ДНЕЙ</string>
  <string name="a98xmhwktqjz8-n7_tqjz" mz="n7">ПОЧТА</string>
  <string name="a98xmhwktqjz8-n8_tqjz" mz="n8">ПОЧТА</string>
  <string name="a98xmhwktqjz1f-n7_tqjz" mz="n7">ГЛАВНОЕ</string>
  <string name="a98xmhwktqjz1f-n8_tqjz" mz="n8">ГЛАВНОЕ</string>
  <string name="a98xmhwkm0oh1g-n7_tqjz" mz="n7">НАСТРОЙКИ</string>
  <string name="a98xmhwkm0oh1g-n8_tqjz" mz="n8">НАСТРОЙКИ</string>
  <string name="a98xmhwktqjz7-n7_tqjz" mz="n7">ВОЙТИ</string>
  <string name="a98xmhwktqjz7-n8_tqjz" mz="n8">ВОЙТИ</string>
  <string name="gsmwqt5zp44vh-n4_p44v" mz="title">Собрать</string>
  <string name="gsmwqt5zp44ve-n2_sebx" mz="title">Прохождение</string>
  <string name="gsmwqt5zp44ve-n5_p44v" mz="title1">Время</string>
  <string name="gsmwqt5zp44ve-n18_n76n" mz="title2">Просмотры рекламы</string>
  <string name="gsmwqt5zp44vf-n3_p44v" mz="number_text">x3</string>
  <string name="gsmwqt5zp44vf-n6_p44v" mz="content_text">Сыграно 10 раз</string>
  <string name="gsmwqt5zp44v0-n9_pjnn" mz="title">Достижение</string>
  <string name="gsmwqt5zuhql2-n12_opwg" mz="n12">Посмотрите рекламу, чтобы получить много монет</string>
  <string name="gsmwqt5zuhql2-n27_pjnn" mz="title1">Награда</string>
  <string name="gyce6fovcmho4-n3_moeq" mz="n3">Сбой сети</string>
  <string name="gyce6fovcmho4-n4_moeq" mz="text_tips">Ошибка сети. Повторная попытка...</string>
  <string name="gyce6fovmoeq2-n2_moeq" mz="btn_go">Вперёд</string>
  <string name="gyce6fovmoeq2-n3_moeq" mz="n3">Открыто!</string>
  <string name="gyce6fovmoeq2-n4_moeq" mz="text_tips">Поздравляем! Вы успешно разблокировали функцию Live — наслаждайтесь вдоволь!</string>
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">Крутить</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">Бесплатные вращения</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">Достигнут дневной лимит</string>
  <string name="8k6ttzvxsebxa-n38_s9d0" mz="title1">Крутить</string>
  <string name="8k6ttzvxsebxa-n39_s9d0" mz="limit">Осталось попыток: {times=0}/[color=#6384ff]{limit=9}[/color]</string>
  <string name="5crzgdh69aez2i-n5_9aez" mz="title">30 As</string>
  <string name="5crzgdh6re5l1o-n14_9aez" mz="watch">Смотреть рекламу</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">ВЫКЛ</string>
  <string name="5crzgdh6d3a91-n27_re5l" mz="text_tips">Ежедневные награды</string>
  <string name="5crzgdh6d3a91-n29_re5l" mz="text_ads">Требуется {num=5} рекламных роликов</string>
  <string name="5crzgdh69aez2a-n11_9aez" mz="text_refreshnum">x1</string>
  <string name="5crzgdh69aez2a-n12_9aez" mz="text_outnum">x1</string>
  <string name="5crzgdh69aez2a-n13_9aez" mz="text_backnum1">x 5</string>
  <string name="5crzgdh69aez2a-n23_9aez" mz="text_goldnum2">x450</string>
  <string name="5crzgdh69aez2a-n30_vkof" mz="lab_time">Действительно {num=1} часов</string>
  <string name="5crzgdh6d3a92-n41_9aez" mz="text_my_ads">У вас: {ads=9999} рекламных роликов</string>
  <string name="5crzgdh6d3a92-n30_re5l" mz="btn_watch">Смотреть рекламу</string>
  <string name="5crzgdh6d3a92-n53_12tre" mz="n53">МАГАЗИН</string>
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="n2">подписано</string>
  <string name="u5bqcwhxf6p04-n5_f6p0" mz="num">P.VIP</string>
  <string name="u5bqcwhxf6p00-n17_pjnn" mz="title1">Запись</string>
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">Посмотрите рекламу, чтобы получить удвоенные деньги</string>
  <string name="k972hayzvkof12-n1_vkof" mz="title">Получить</string>
  <string name="k972hayzvkof11-n1_vkof" mz="title">Получить</string>
  <string name="k972hayzd6uiw-n12_wgo4" mz="watch">Смотреть рекламу</string>
  <string name="k972hayzd6uiw-n13_rigk" mz="title">Получить</string>
  <string name="k972hayzke932-n0_ke93" mz="lab_num">x200000</string>
  <string name="k972hayzke930-n6_ke93" mz="text_have">Реклама владельца: 0</string>
  <string name="k972hayzke930-n5_ke93" mz="need_text">Нужно 3 рекламы</string>
  <string name="k972hayzke930-n8_ke93" mz="n8">Купите подарочный набор и получите бонус на три дня</string>
  <string name="k972hayzke930-n39_d6ui" mz="btn_get">Получить</string>
</resources>